import 'package:tencent_im_sdk_plugin/class/V2TIMConversation.dart';

abstract class V2TIMConversationListener {
  void onSyncServerStart() {}

  void onSyncServerFinish() {}

  void onSyncServerFailed() {}

  void onNewConversation(List<V2TIMConversation> conversationList) {}

  void onConversationChanged(List<V2TIMConversation> conversationList) {}
}
