import 'package:tencent_im_sdk_plugin/class/V2TIMMessage.dart';
import 'package:tencent_im_sdk_plugin/class/V2TIMMessageReceipt.dart';

abstract class V2TIMAdvancedMsgListener {
  void onRecvNewMessage(V2TIMMessage msg) {}

  void onRecvC2CReadReceipt(List<V2TIMMessageReceipt> receiptList) {}

  void onRecvMessageRevoked(String msgID) {}
}
