import 'package:tencent_im_sdk_plugin/class/V2TIMFriendApplication.dart';
import 'package:tencent_im_sdk_plugin/class/V2TIMFriendInfo.dart';

abstract class V2TIMFriendshipListener {
  void onFriendApplicationListAdded(
      List<V2TIMFriendApplication> applicationList) {}

  void onFriendApplicationListDeleted(List<String> userIDList) {}

  void onFriendApplicationListRead() {}

  void onFriendListAdded(List<V2TIMFriendInfo> users) {}

  void onFriendListDeleted(List<String> userList) {}

  void onBlackListAdd(List<V2TIMFriendInfo> infoList) {}

  void onBlackListDeleted(List<String> userList) {}

  void onFriendInfoChanged(List<V2TIMFriendInfo> infoList) {}
}
