abstract class V2TIMSignalingListener {
  void onReceiveNewInvitation(String inviteID, String inviter, String groupID,
      List<String> inviteeList, String data) {}

  void onInviteeAccepted(String inviteID, String invitee, String data) {}

  void onInviteeRejected(String inviteID, String invitee, String data) {}

  void onInvitationCancelled(String inviteID, String inviter, String data) {}

  void onInvitationTimeout(String inviteID, List<String> inviteeList) {}
}
