import 'package:tencent_im_sdk_plugin/class/V2TIMGroupMemberInfo.dart';
import 'package:tencent_im_sdk_plugin/class/V2TIMUserInfo.dart';

abstract class V2TIMSimpleMsgListener {
  void onRecvC2CTextMessage(String msgID, V2TIMUserInfo sender, String text) {}
  //byte[] customData => String customData
  void onRecvC2CCustomMessage(
      String msgID, V2TIMUserInfo sender, String customData) {}

  void onRecvGroupTextMessage(
      String msgID, String groupID, V2TIMGroupMemberInfo sender, String text) {}
  //byte[] customData => String customData
  void onRecvGroupCustomMessage(String msgID, String groupID,
      V2TIMGroupMemberInfo sender, String customData) {}
}
